Umowa Licencyjna Użytkownika Oprogramowania (EULA)

Umowa Licencyjna Użytkownika Oprogramowania

ABBYY PDF Transformer 1.0

Ważne! Z warunkami Umowy Licencyjnej Użytkownika Oprogramowania należy zapoznać się przed instalowaniem, kopiowaniem i/lub rozpoczęciem używania produktu. Przez instalowanie, kopiowanie lub używanie produktu Licencjobiorca zgadza się przestrzegać postanowień niniejszej Umowy Licencyjnej.

Przedmiotem umowy licencyjnej ("EULA") jest określone powyżej oprogramowanie firmy ABBYY, do którego niniejsza Umowa została dołączona, wraz z wszelkimi dostarczonymi nośnikami, materiałami drukowanymi i dokumentacją w formie elektronicznej lub dostępnej w formie "online" określane dalej jako OPROGRAMOWANIE. OPROGRAMOWANIE jest chronione prawami autorskimi i międzynarodowymi postanowieniami w zakresie ochrony tych praw.

Przez instalowanie, kopiowanie lub używanie OPROGRAMOWANIA Licencjobiorca dobrowolnie poddaje się rygorom niniejszej Umowy Licencyjnej Użytkownika Końcowego. Jeśli Licencjobiorca nie zgadza się z postanowieniami Umowy Licencyjnej, nie może instalować, ani korzystać z OPROGRAMOWANIA. Może go natomiast zwrócić, jeśli:

(i) Nie używa OPROGRAMOWANIA i

(ii) Zwróci OPROGRAMOWANIE wraz z kompletną, wyżej wymienioną dokumentacją, nośnikami i opakowaniem oraz dowodem wpłaty, do miejsca zakupu OPROGRAMOWANIA w terminie określonym przez odpowiednie regulacje prawne w danym kraju i procedurę zwrotów obowiązującą w regionie, w którym OPROGRAMOWANIE zostało zakupione.

"ABBYY" oznacza firmę ООО ABBYY Software zarejestrowaną pod adresem: 23 Kryukovskaya Ulitsa, 111020, Moskwa, gdy znajdują zastosowanie artykuły 15.1 lub 15.3 niniejszej umowy licencyjnej, oraz ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nikozja, Cypr we wszystkich pozostałych przypadkach.

"ABBYY Group" oznacza ABBYY wraz ze wszystkimi przedsiębiorstwami afiliowanymi. Przedsiębiorstwo afiliowane ABBYY oznacza jednostkę, która bezpośrednio lub pośrednio, poprzez jednego lub więcej pośredników, kontroluje, jest kontrolowana lub znajduje się pod kontrolą firmy ABBYY.

1. Udzielenie licencji

1.1 Pod warunkiem przestrzegania wymagań niniejszej Umowy Licencyjnej firma ABBYY udziela Licencjobiorcy niewyłącznej licencji na korzystanie z OPROGRAMOWANIA.

1.2 Wszystkie warunki określone poniżej dotyczą OPROGRAMOWANIA jako całości i każdego z jego osobnych składników.

2. Licencja

2.1 ABBYY oświadcza, że posiada pełne prawa, moc i zdolność prawną do licencjonowania i dystrybucji OPROGRAMOWANIA wraz z obrazami, zdjęciami, animacjami, komponentami audio-video, muzyką, tekstem i "apletami" włączonymi do OPROGRAMOWANIA, jak również dołączoną drukowaną dokumentacją i wszelkimi kopiami OPROGRAMOWANIA.

2.2 OPROGRAMOWANIE zawiera wartościowe tajemnice handlowe i poufne informacje należące do ABBYY i tym samym chronione ustawą o prawie autorskim i prawach pokrewnych, oraz Prawem o Ochronie Praw Autorskich Stanów Zjednoczonych, międzynarodowymi postanowieniami i prawem obowiązującym w kraju, w którym OPROGRAMOWANIE jest używane. Jakiekolwiek użycie OPROGRAMOWANIA poza lub w sprzeczności z warunkami Umowy Licencyjnej stanowi naruszenie praw własności intelektualnej ABBYY i podstawę do odebrania wszelkich praw użytkowania OPROGRAMOWANIA przyznanych w ramach niniejszej Umowy Licencyjnej.

2.3 Licencjobiorca ma prawo do jednorazowego, definitywnego przeniesienia swoich praw udzielonych na mocy niniejszej Umowy Licencyjnej jedynie bezpośrednio, na użytkownika końcowego. Przeniesienie to musi dotyczyć całego OPROGRAMOWANIA (wraz z wszelkimi komponentami, nośnikami, materiałami drukowanymi i aktualizacjami). Transfer ten nie może być formą powierzenia ani żadnym innym przekazaniem pośrednim. Odbiorca takiego jednorazowego przeniesienia musi wyrazić zgodę na przestrzeganie warunków niniejszej Umowy Licencyjnej, wraz z zobowiązaniem, że nie przekaże niniejszej Umowy Licencyjnej i OPROGRAMOWANIA dalej. W przypadku przeniesienia praw i przekazania OPROGRAMOWANIA Licencjobiorca musi odinstalować OPROGRAMOWANIE ze swojego komputera lub sieci lokalnej.

3. Korzystanie z OPROGRAMOWANIA

3.1 O ile nie postanowiono inaczej w osobnej umowie z ABBYY, Licencjobiorca ma prawo instalowania i używania wyłącznie jednej kopii OPROGRAMOWANIA, wyłącznie w jednym komputerze. Aby zainstalować i używać OPROGRAMOWANIA w innym komputerze, należy najpierw usunąć OPROGRAMOWANIE z poprzedniego komputera.

4. OPROGRAMOWANIE w formie różnych mediów

4.1 Licencjobiorca może otrzymać OPROGRAMOWANIE na więcej niż jednym nośniku, włączając pobranie OPROGRAMOWANIA poprzez Internet. Bez względu na liczbę otrzymanych nośników, udzielana licencja upoważnia do używania jedynie jednej kopii OPROGRAMOWANIA zgodnie z punktem 3. niniejszej Umowy Licencyjnej.

5. Bazy danych użytkownika końcowego

5.1 Użytkownik końcowy ma prawo do tworzenia własnych baz danych dla programów zawartych w OPROGRAMOWANIU, jeśli opcja tworzenia takich baz danych jest dostępna w OPROGRAMOWANIU.

6. Redystrybucja OPROGRAMOWANIA

6.1 Wszelka redystrybucja OPROGRAMOWANIA jest surowo wzbroniona. Redystrybucja obejmuje, ale nie wyczerpuje, zapewnienie dostępu osobom trzecim, sprzedaż (z wyjątkiem sytuacji opisanej w artykule 2.3), wypożyczanie, leasing lub użyczanie OPROGRAMOWANIA.

7. Ograniczenia

7.1 Licencjobiorca potwierdza, że OPROGRAMOWANIE jest chronione przed nieupoważnionym kopiowaniem i nieograniczonym użyciem. Prawa Licencjobiorcy do pełnego korzystania z OPROGRAMOWANIA mogą być ograniczone, jeśli nie aktywował on swojej kopii OPROGRAMOWANIA. Aktywowanie własnej kopii OPROGRAMOWANIA nie powoduje przesłania do ABBYY żadnych danych osobowych. Aktywacja jest w pełni anonimowa. W trakcie aktywacji tworzony jest unikalny parametr, reprezentujący konfigurację komputera użytkownika w czasie przeprowadzania operacji. Parametr ten nie zawiera danych personalnych, informacji o oprogramowaniu lub danych przechowywanych w komputerze, ani żadnych danych określających model lub egzemplarz używanego komputera. Parametr ten identyfikuje komputer jedynie do celów aktywacji. Wraz z tym parametrem, do ABBYY zostanie wysłana nazwa, numer seryjny, numer wersji i język interfejsu posiadanej kopii OPROGRAMOWANIA. Informacje te posłużą jedynie do wybrania poprawnej wersji językowej i zawartości komunikatu odpowiedzi wysyłanej w celu potwierdzenia wyników aktywacji. Żadna z tych informacji nie zostanie użyta do innych celów.

7.2 Wszystkie warunki używania i ograniczenia obowiązujące korzystanie z OPROGRAMOWANIA zostały ujęte w niniejszej Umowie Licencyjnej, o ile nie zostały inaczej ujęte w osobnej umowie z ABBYY.

7.3 Licencjobiorca nie może wykonywać, ani umożliwiać osobom trzecim wykonywania żadnych działań wymienionych na poniższej liście:

7.3.1 Deasemblowanie lub dekompilacja (tj. pobieranie kodu źródłowego z kodu obiektu) OPROGRAMOWANIA (aplikacji, baz danych i innych komponentów OPROGRAMOWANIA) wyjąwszy i jedynie w zakresie, w którym obowiązujące regulacje prawne wyraźnie i jednoznacznie zezwalają na te działania.

7.3.2 Wprowadzanie zmian w OPROGRAMOWANIU obejmujące zmiany w kodzie obiektów aplikacji i baz danych zawartych w OPROGRAMOWANIU innych niż dostarczone do tego celu wraz z OPROGRAMOWANIEM i opisane w dokumentacji.

7.3.3 Przenoszenie jakichkolwiek praw przyznanych w niniejszej Umowie i innych praw powiązanych z OPROGRAMOWANIEM na osoby trzecie, za wyjątkiem artykułu 2.3.

7.3.4 Udostępnianie OPROGRAMOWANIA osobom nieupoważnionym do korzystania z OPROGRAMOWANIA i pracującym w tym samym systemie wielodostępnym.

8. Obsługa serwisowa

8.1 ABBYY może zapewnić obsługę serwisową związaną z OPROGRAMOWANIEM ("Obsługi serwisowe").

8.2 Obsługa serwisowa wykonywana jest według warunków opisanych w Przewodniku Użytkownika, dokumentacji "online" i innych materiałach dostarczonych przez ABBYY. Wszelki dodatkowy kod oprogramowania dostarczony jako część Obsługi serwisowej jest częścią OPROGRAMOWANIA i objęty jest warunkami niniejszej Umowy Licencyjnej.

8.3 Aby Licencjobiorca został objęty Obsługą serwisową, powinien dostarczyć ABBYY informacje o charakterystyce używanego skanera i komputera, jak również standardowe dane personalne obejmujące nazwisko, nazwę firmy (jeśli ma zastosowanie), adres, numer telefonu i adres e-mail.

8.4 ABBYY może wykorzystać wyżej wymienione informacje do własnych celów biznesowych, obejmujących, ale nie ograniczonych do obsługi i projektowania produktów, z zastrzeżeniem, że ABBYY nie wykorzysta tych informacji w żadnej formie identyfikującej użytkownika.

9. Oprogramowanie nie do odsprzedaży

9.1 Jeśli OPROGRAMOWANIE jest oznaczone informacją "Nie do odsprzedaży (Not for Resale)" lub "NFR (NDO)," wówczas bez względu na postanowienia innych paragrafów tej Umowy Licencyjnej, Licencjobiorca jest upoważniony tylko do używania OPROGRAMOWANIA w celach demonstracyjnych, testowych i oceny.

10. Oprogramowanie do celów próbnych

10.1 Jeśli OPROGRAMOWANIE zostało oznaczone jako: "Try&Buy", "Trial" lub "Demo", wówczas warunki wymienione w niniejszej sekcji obowiązują do czasu, gdy użytkownik zakupi licencję dla pełnej wersji PROGRAMOWANIA. Licencjobiorca potwierdza, że jest świadom ograniczonej funkcjonalności i/lub funkcji OPROGRAMOWANIA przez określony czas. Licencja udzielana jest dla OPROGRAMOWANIA w stanie, w jakim jest, jedynie jako model demonstracyjny. Jeśli OPROGRAMOWANIE jest wersją z ograniczonym czasem użytkowania, jego funkcjonalność zostanie wyłączona po upłynięciu wyznaczonego okresu czasu od instalacji, a okres ten jest podany w OPROGRAMOWANIU. Po zakończeniu okresu testowania licencja w zakresie niniejszej sekcji wygaśnie, chyba że zostanie przedłużona przez ABBYY po zakupie pełnej wersji licencji od ABBYY.

11. Aktualizacje

11.1 Jeśli OPROGRAMOWANIE oznaczono jako aktualizację, do używania produktu określanego przez ABBYY jako nadającego się do aktualizacji wymagane jest posiadanie stosownej licencji.

11.2 OPROGRAMOWANIE oznaczone jako aktualizacja zastępuje i/lub uzupełnia produkt, który stanowił podstawę do uzyskania aktualizacji.

11.3 Po zainstalowaniu aktualizacji produktu, poprzednia Umowa Licencyjna uważana jest za nieważną i nieobowiązującą.

11.4 Zgodnie z warunkami Umowy Licencyjnej, Licencjobiorca może używać tylko produktu zaktualizowanego.

11.5 Licencjobiorca potwierdza, że wszelkie zobowiązania obsługi wersji aktualizowanego OPROGRAMOWANIA, które mogą spoczywać na ABBYY ustają wraz z końcem dostępności aktualizacji.

12. Zakończenie

12.1 Bez szkody dla innych praw, ABBYY może unieważnić niniejszą Umowę Licencyjną, jeśli Licencjobiorca naruszy warunki Licencji.

12.2 W takim przypadku Licencjobiorca musi zniszczyć wszystkie kopie OPROGRAMOWANIA, wszystkie jego komponenty i odinstalować OPROGRAMOWANIE.

13. Gwarancje i ochrona przed roszczeniami

13.1 ABBYY gwarantuje, że nośniki, na których zostanie dostarczone OPROGRAMOWANIE będzie wolne od wad materiałowych i produkcyjnych w normalnych warunkach użytkowania i przez okres ustalony w regulacjach prawnych kraju sprzedaży OPROGRAMOWANIA począwszy od daty sprzedaży lub dystrybucji. Jeśli OPROGRAMOWANIE zostało zakupione w Federacji Rosyjskiej, okres ten stanowi 60 dni począwszy od daty zakupu lub dystrybucji.

13.2 W zakresie nie wskazanym szczegółowo, OPROGRAMOWANIE dostarczane jest w stanie, w jakim się znajduje ("as is"). ABBYY nie gwarantuje braku wad OPROGRAMOWANIA i w największym prawem dopuszczalnym stopniu zrzeka się odpowiedzialności z tytułu jakichkolwiek strat poniesionych przez użytkownika bezpośrednich lub pośrednich, obejmujących (bez ograniczenia do): straty dochodów, przerwy w działaniu firmy, utraty informacji firmowych lub wszelkie inne straty wynikające z używania OPROGRAMOWANIA lub straty spowodowane przez możliwe błędy lub niedokładności OPROGRAMOWANIA.

13.3 ABBYY nie gwarantuje, że OPROGRAMOWANIE spełni wymagania Użytkownika, ani że będzie działało poprawnie w połączeniu z dowolnym innym oprogramowaniem lub sprzętem.

13.4 Z wyjątkiem wyraźnie wskazanych w niniejszej Umowie, ABBYY nie udziela żadnych innych gwarancji, wyrażonych lub domniemanych dotyczących OPROGRAMOWANIA, jego przydatności handlowej ani przydatności do innych celów, a całe ryzyko dotyczące jakości i wydajności OPROGRAMOWANIA ponosi Licencjobiorca.

13.5 W każdym wypadku zobowiązania lub odpowiedzialność ABBYY zgodne z niniejszą Umową Licencyjną, bez względu na naturę zdarzeń, które spowodowały takie zobowiązania, nie wykraczają poza cenę uiszczoną za pierwotny zakup OPROGRAMOWANIA.

14. Ograniczenia eksportowe

14.1 Jeśli OPROGRAMOWANIE zakupiono w Stanach Zjednoczonych, nie może być ono eksportowane, ani reeksportowane z pogwałceniem regulacji eksportowych Stanów Zjednoczonych, ani innych stosownych regulacji.

15. Obowiązujące prawo

15.1 Jeżeli OPROGRAMOWANIE zakupiono w Stanach Zjednoczonych, Kanadzie, Meksyku, Japonii lub Taiwanie, niniejsza Umowa Licencyjna jest zarządzana i interpretowana w zgodzie z podstawowymi prawami obowiązującymi w sądach hrabstwa Santa Clara County, Stan Kalifornia, Stany Zjednoczone Ameryki.

15.2 Jeśli oprogramowanie zakupiono w Austrii, Danii, Belgii, Estonii, Finlandii, Francji, Niemczech, Grecji, Irlandii, Włoszech, Łotwie, Litwie, Luksemburgu, Holandii, Portugalii, Hiszpanii, Szwecji, Wielkiej Brytanii lub innym kraju członkowskim Unii Europejskiej, nie wymienionym w artykule 15.3 lub 15.4 niniejszej Umowy Licencyjnej, Szwajcarii, Norwegii, Islandii lub Lichtensztajnie, niniejsza Umowa Licencyjna jest zarządzana i interpretowana w zgodzie z podstawowymi prawami obowiązującymi w sądach w Amsterdamie, w Holandii.

15.3 Jeśli OPROGRAMOWANIE zakupiono w Rosji, Baiłorusi, Kazachstanie lub innej byłej republice radzieckiej z wyjątkiem Ukrainy i Mołdawii, niniejsza Umowa Licencyjna jest zarządzana i interpretowana w zgodzie z podstawowymi prawami obowiązującymi w sądach w Moskwie, w Federacji Rosyjskiej.

15.4 Jeśli OPROGRAMOWANIE zakupiono w Albanii, Bośni i Hercegowinie, Bułgarii, Chorwacji, na Cyprze, w Republice Czeskiej, na Węgrzech, w Izraelu, Macedonii, na Malcie, w Polsce, Rumunii, Słowacji, Słowenii, Turcji, Jugosławii (Serbii i Czarnogórze), na Ukrainie lub w Mołdawii, niniejsza Umowa Licencyjna jest zarządzana i interpretowana w zgodzie z podstawowymi prawami obowiązującymi w sądach w Moskwie, w Federacji Rosyjskiej.

15.5 W przypadkach opisanych w artykułach 15.1-15.4, niniejsza Umowa Licencyjna nie będzie interpretowana przez sprzeczne prawa ani jurysdykcje lub konwencje Narodów Zjednoczonych w zakresie kontraktów międzynarodowej sprzedaży towarów, a zastosowanie ich jest z góry wyłączone.

15.6 Jeśli OPROGRAMOWANIE zostało zakupione w kraju innym, niż kraje wymienione w artykułach 15.1-15.4, niniejsza Umowa Licencyjna jest zarządzana i interpretowana w zgodzie z podstawowymi prawami obowiązującymi w sądach w kraju zakupu OPROGRAMOWANIA.

16. Inne postanowienia

16.1 Jeśli OPROGRAMOWANIE zakupiono przez Internet (wyjąwszy wersje "Nie do odsprzedaży" i/lub "Aktualizacja"):

16.1.1 ABBYY wyraźnie odrzuca odpowiedzialność i wszelkie zobowiązania gwarancyjne wszelkiego rodzaju, a OPROGRAMOWANIE, włączając wszelką dokumentację, dostarczane jest "w stanie, w jakim się znajduje ("as is")" bez gwarancji i warunków, wyrażonych lub domniemanych, w tym (bez ograniczenia do) domniemane gwarancje i warunki przydatności handlowej, zastosowania do jakiegokolwiek celu lub nienaruszania praw.

16.1.2 ABBYY nie dostarczy żadnych drukowanych materiałów, z Podręcznikiem użytkownika włącznie.

16.1.3 Użytkownik zgadza się, że nie może i potwierdza, że nie będzie udzielać dalszych licencji, wynajmować, dzierżawić, użyczać ani przekazywać OPROGRAMOWANIA.

16.2 Zapłata, zgodnie z warunkami niniejszej Umowy Licencyjnej definiowana jest jako cena zakupu OPROGRAMOWANIA pobierana przez ABBYY lub dystrybutorów tej firmy i musi być uiszczona na warunkach przez nich ustanowionych.

16.3 Warunki niniejszej Umowy Licencyjnej zaczynają obowiązywać od momentu, gdy użytkownik zaakceptuje wszystkie podane w niniejszej Umowie warunki wybierając deklaracją "Akceptuję warunki Umowy Licencyjnej" , a następnie komendę "Dalej" na ekranie komputera i podejmuje je na cały okres obowiązywania praw autorskich do OPROGRAMOWANIA.

16.4 Jeśli użytkownik nie zgadza się z warunkami niniejszej Umowy Licencyjnej, powinien wybrać deklarację "Nie zgadzam się z warunkami Umowy Licencyjnej", a następnie komendę "Anuluj".

16.5 ABBYY gwarantuje, ze wszystkie dane personalne podane w trakcie instalowania i rejestrowania OPROGRAMOWANIA będą przechowywane i używane jedynie w ABBYY Group.

16.6 ABBYY gwarantuje, że wszystkie informacje podane w trakcie aktywacji OPROGRAMOWANIA będą przechowywane i używane jedynie w firmie ABBYY.

17. Wykorzystanie do celów administracji publicznej

17.1 Jeśli OPROGRAMOWANIE używane jest przez instytucje rządowe lub agencję rządową Stanów Zjednoczonych, zastosowanie mają następujące dodatkowe warunki: (1) zastrzeżone oprogramowanie komputerowe, według postanowień klauzuli Rights in Data-General Federal Acquisition Regulations 52.227-14; i (2) wszelkie wykorzystanie, powielanie lub udostępnianie przez Rząd jest objęte ograniczeniami ujętymi w ustępie (с) (1)(ii) klauzuli Rights in Technical Data and Computer Software DFARS 252.227-7013.

18. Biblioteka PDF firmy Adobe

18.1 "Adobe Software" oznacza produkt Adobe PDF Library dla Windows NT, 2000, XP, 98, Me i odnośną dokumentację oraz wszelkie aktualizacje, zmienione wersje, dodatki i kopie tego produktu. Do OPROGRAMOWANIA dołączono oprogramowanie Adobe Software.

18.2 Udzielenie licencji i ograniczenia. ABBYY udziela Licencjobiorcy niewyłącznych praw do używania oprogramowania Adobe Software włączonego do OPROGRAMOWANIA na warunkach niniejszej Umowy Licencyjnej. Licencjobiorca ma prawo do wykonania jednej kopii zapasowej oprogramowania Adobe Software włączonego do OPROGRAMOWANIA, pod warunkiem, że kopia zapasowa nie zostanie zainstalowana lub nie będzie użyta w żadnym komputerze.

18.3 Prawa własności intelektualnej. Oprogramowanie Adobe Software włączone do OPROGRAMOWANIA jest własnością firmy Adobe i jej dostawców, a jego struktura, organizacja i kod stanowią wartościową tajemnicę handlową firmy Adobe i jej dostawców. Oprogramowanie Adobe Software chronione jest także Prawem Ochrony Własności Intelektualnej Stanów Zjednoczonych i międzynarodowymi postanowieniami. Nie wolno kopiować oprogramowania Adobe Software zawartego w OPROGRAMOWANIU na warunkach innych niż zawarte w niniejszej Umowie Licencyjnej. Wszelkie kopie, które licencjobiorca ma prawo wykonać w zgodzie z niniejszą Umową Licencyjną muszą zawierać te same ostrzeżenia dotyczące praw własności, które znajdują się na lub w OPROGRAMOWANIU. Licencjobiorca zobowiązuje się nie modyfikować, adaptować, tłumaczyć, odtwarzać kodu źródłowego, dekompilować, deasemblować i żaden inny sposób usiłować odkryć kod źródłowy oprogramowania Adobe Software zawartego w OPROGRAMOWANIU. Z wyjątkiem gwarancji wymienionych powyżej, niniejsza Umowa Licencyjna nie nadaje Licencjobiorcy żadnych praw własności intelektualnej do oprogramowania Adobe Software.

18.4 Licencja czcionek. Jeśli OPROGRAMOWANIE lub oprogramowanie Adobe Software zawarte w OPROGRAMOWANIU zawiera czcionki, czcionki te lub ich kształt można włączać do dokumentów elektronicznych w zakresie, w jakim właściciel praw autorskich do tych czcionek zezwala na takie działanie. Czcionki zawarte w niniejszym pakiecie zawierają czcionki będące własnością firmy Adobe i innych podmiotów. Czcionki firmy Adobe można dołączać bez ograniczeń.

18.5 Gwarancja. ABBYY I DOSTAWCY FIRMY ABBYY NIE GWARANTUJĄ I NIE MOGĄ ZAGWARANTOWAĆ WYDAJNOŚCI, JAKĄ UŻYTKOWNIK MOŻE UZYSKAĆ UŻYWAJĄC OPROGRAMOWANIA ADOBE SOFTWARE ZAWARTEGO W OPROGRAMOWANIU.

>PONIŻSZE OŚWIADCZENIE STANOWI JEDYNE I WYŁĄCZNE ZADOŚĆUCZYNIENIE NARUSZENIA GWARANCJI ABBYY. Z WYJĄTKIEM OGRANICZONEJ GWARANCJI WSKAZANEJ W SEKCJI 13 NINIEJSZEJ UMOWY LICENCYJNEJ, ADOBE I JEGO DOSTAWCY NIE UDZIELAJĄ ŻADNEJ GWARANCJI, WYRAŻONEJ LUB DOMNIEMANEJ, CO DO PRZYDATNOŚCI HANDLOWEJ, ZASTOSOWANIA DO KONKRETNEGO CELU LUB NIENARUSZALNOŚCI PRAW. W ŻADNYM WYPADKU ADOBE I JEGO DOSTAWCY NIE PRZYJMUJĄ NA SIEBIE ODPOWIEDZIALNOŚCI ZA WYNIKŁE SZKODY, ANI KONSEKWENCJE PRZYPADKOWYCH LUB SZCZEGÓLNYCH STRAT, WŁĄCZAJĄC WSZELKIE UTRACONE ZYSKI LUB OSZCZĘDNOŚCI NAWET W WYPADKU, GDY PRZEDSTAWICIEL ADOBE MÓGŁ BYĆ UPRZEDZONY O MOŻLIWOŚCI POWSTANIA TAKICH STRAT, ANI ŻADNE ROSZCZENIA STRON TRZECICH.

Niektóre kraje lub jurysdykcje nie zezwalają na wyłączenie lub ograniczenie ubocznych, wynikowych lub szczególnych szkód ani wyłączenie domniemanych gwarancji lub ograniczeń czasu trwania gwarancji. Wówczas powyższe ograniczenia nie obowiązują. W dopuszczalnym zakresie, czas obowiązywania wszelkich domniemanych gwarancji ograniczony jest do trzydziestu (30) dni. Gwarancja ta zapewnia konkretne prawa. Użytkownik może być objęty ochroną innych praw, które różnią w zależności od stanu lub jurysdykcji.

18.6 Reguły eksportowe. Licencjobiorca akceptuje fakt, że oprogramowanie Adobe Software włączone do OPROGRAMOWANIA nie będzie dostarczane, transferowane, ani eksportowane do żadnego kraju ani używane w żaden sposób zabroniony przez regulacje United States Export Administration Act i wszelkie inne prawa, ograniczenia i regulacje eksportowe (razem zwane "Regułami eksportowymi"). Dodatkowo, jeśli oprogramowanie Adobe Software włączone do OPROGRAMOWANIA określone zostanie przez Reguły eksportowe jako pozycja objęta kontrolą eksportu, Licencjobiorca gwarantuje, że nie jest, ani nie reprezentuje obywatela kraju objętego embargiem i nie jest objęty zakazem dostępu do oprogramowania Adobe Software zawartego w OPROGRAMOWANIU. Wszystkie prawa do używania oprogramowania Adobe zawartego w OPROGRAMOWANIU udzielane są Licencjobiorcy niewyłącznie na warunkach niniejszej Umowy Licencyjnej.

18.7 Znaki towarowe. Adobe i Adobe PDF Library są zastrzeżonymi znakami towarowymi lub znakami towarowymi Adobe Systems Incorporated w Stanach Zjednoczonych i/lub innych krajach.

19. Postanowienia ogólne

Jeśli jakakolwiek część niniejszej Umowy Licencyjnej okaże się nieważna lub niewykonalna, nie wpływa to na ważność pełnej Umowy Licencyjnej, która pozostaje ważna i wykonalna zgodnie z zawartymi w niej warunkami. Niniejsza Umowa Licencyjna nie może naruszać bezwzględnie obowiązujących praw żadnej ze stron występujących jako klient.


Do czego służy program ABBYY PDF Transformer 1.0?

ABBYY PDF Transformer 1.0 to silne i łatwe w użyciu narzędzie do konwersji, które konwertuje dokumenty PDF do plików nadających się do edycji.

ABBYY PDF Transformer bezbłędnie integruje się z programem Eksplorator Windows i aplikacjami pakietu Microsoft Office - Word, Excel i Outlook.

Program ten umożliwia:

  1. Otwieranie plików PDF w programie Microsoft Word.
  2. Otwieranie plików PDF w programie Microsoft Excel.
  3. Zapisywanie plików PDF w formacie DOC/RTF.
  4. Zapisywanie plików PDF w formacie XLS.
  5. Zapisywanie plików PDF w formacie HTML.
  6. Zapisywanie plików PDF w formacie TXT.
  7. Konwertowanie załączników poczty elektronicznej w formacie PDF do formatów umożliwiających edycję.

Dostępny jest także Kreator ABBYY PDF Transformer, który prowadzi użytkownika przez cały proces konwersji plików.

Szybką i bezbłędną konwersję zapewniają następujące cechy:

  1. Możliwość wyboru stron do konwersji.
  2. Określanie języków użytych w dokumencie PDF.
  3. Opcja zmniejszenia wielkości pliku wynikowego.

Patrz także:

Obsługiwane formaty plików

Obsługiwane formaty plików PDF

Języki obsługiwane przez program ABBYY PDF Transformer

Wersja demonstracyjna programu ABBYY PDF Transformer 1.0

Gdzie kupić program ABBYY PDF Transformer


Wersja demonstracyjna (Try&Buy) programu ABBYY PDF Transformer 1.0

Ograniczenia wersji demonstracyjnej

Wersja demonstracyjna programu ABBYY PDF Transformer 1.0 umożliwia konwertowanie jedynie ograniczonej liczby dokumentów.

  • Możliwe jest przetworzenie maksymalnie 15 plików.

  • W jednym dokumencie PDF można przekonwertować nie więcej niż 3 strony.

Po przetworzeniu 15 plików program wyświetli komunikat informujący o wyczerpaniu okresu próbnego.

Aby używać wszystkich funkcji programu ABBYY PDF Transformer 1.0 należy kupić pełną wersję tego programu.

Wersję demonstracyjną można pobrać ze strony WWW firmy ABBYY:

http://www.abbyy.ru/Download/

http://download.abbyy.com

Uruchamianie wersji demonstracyjnej programu ABBYY PDF Transformer 1.0

Po uruchomieniu programu ABBYY PDF Transformer 1.0 w wersji demonstracyjnej po raz pierwszy, wyświetlone zostanie okno dialogowe Wersja testowa programu ABBYY PDF Transformer 1.0, oferujące następujące trzy opcje:

  • Testowanie programu

  • Zakupienie pełnej wersji programu

  • Wpisanie numeru seryjnego w celu uaktywnienia programu.

Uwaga:

Aby przetestować działanie programu, należy wybrać opcję Wypróbuj ABBYY PDF Transformer. Po upłynięciu okresu próbnego konieczne będzie zakupienie pełnej wersji programu.

Patrz także:


Instalacja i uruchamianie

Wymagania systemowe

Instalacja programu ABBYY PDF Transformer

Instalacja cicha

Uruchamianie programu ABBYY PDF Transformer 1.0


Wymagania systemowe

  1. Komputer PC z procesorem Intel® Pentium®/Celeron®/ /Xeon™, AMD K6/Athlon™/Duron™ lub kompatybilnym procesorem (minimum 200 MHz).
  2. System operacjyny Microsoft Windows® XP, Windows® 2000 (pakiet poprawek SP2 lub nowszy), Windows NT® 4.0 (pakiet poprawek SP 6 lub nowszy), Windows Me/98 SE (Do pracy ze zlokalizowanymi interfejsami wymagana jest odpowiednia obsługa językowa.)
  3. 64 MB pamięci RAM dla Windows XP/2000/NT 4.0 i 32 MB dla Windows Me/98. W systemie wieloprocesorowym wymagane jest dodatkowe 16 MB pamięci dla każdego dodatkowego procesora.
  4. 150 MB przestrzeni na dysku twardym dla standardowej instalacji programu i 70 MB do obsługi działania programu.
  5. Karta graficzna SVGA i monitor (min. rozdzielczość 800x600)


Instalacja programu ABBYY PDF Transformer

Przed rozpoczęciem instalacji programu ABBYY PDF Transformer 1.0 zalecane jest zamknięcie wszystkich działających aplikacji.

Aby zainstalować program ABBYY PDF Transformer 1.0, należy:

  1. Umieścić instalacyjny dysk CD programu ABBYY PDF Transformer 1.0 w napędzie płyt CD-ROM.

  2. Uruchomić plik setup.exe z płyty CD-ROM

  3. Wykonać instrukcje programu instalacyjnego.

Można także:

  1. Kliknąć przycisk Start i wybrać pozycję Ustawienia>Panel sterowania.
  2. Dwukrotnie kliknąć ikonę Dodaj/Usuń programy.
  3. Kliknąć pozycję Dodaj nowe programy, następnie kliknąć Dysk CD lub dyskietka i wykonać instrukcje kreatora.

Opcje instalacyjne

Program instalacyjny poprosi o wybranie jednej z dwóch opcji instalacyjnych:

  • Typowa (zalecana). Instaluje wszystkie komponenty programu, łącznie ze wszystkimi językami konwersji.
  • Dostosowana. Instaluje tylko wybrane komponenty.

W przypadku instalacji dostosowanej, dostępne są następujące komponenty:

  1. Języki konwersji. Należy wybrać i zainstalować języki wykorzystywane podczas konwersji.
  2. Integracja z Microsoft Word. Aby zintegrować PDF Transformer z Microsoft Word należy wybrać tą opcję. Program instalacyjny doda przycisk PDF Transformer do paska narzędzi programu Word. Kliknięcie tego przycisku spowoduje pojawienie się okna Otwórz, gdzie można wybrać plik PDF do przekonwertowania na dokument Microsoft Word.
  3. Integracja z Microsoft Excel. Aby zintegrować PDF Transformer z Microsoft Excel należy wybrać tą opcję. Program instalacyjny doda przycisk PDF Transformer do paska narzędzi programu Excel. Kliknięcie tego przycisku spowoduje pojawienie się okna Otwórz PDF, gdzie można wybrać plik PDF do przekonwertowania na dokument Microsoft Excel.
  4. Integracja z Microsoft Outlook. Aby zintegrować PDF Transformer z Microsoft Outlook należy wybrać tą opcję. Program instalacyjny doda przycisk PDF Transformer do paska narzędzi programu Outlook. Kliknięcie tego przycisku spowoduje pojawienie się okna Otwórz, gdzie można wybrać plik PDF do przekonwertowania na jeden z dostępnych formatów.
  5. Integracja z Eksploratorem Windows. Aby zintegrować PDF Transformer z Eksploratorem Windows należy wybrać tą opcję. Integracja z Eksploratorem Windows pozwala na konwertowanie i zapisywanie plików PDF w dowolnym z dostępnych formatów zapisu.

Informacja: Zawsze można później zainstalować dodatkowe komponenty. Aby zainstalować dodatkowe komponenty po tym jak ABBYY PDF Transformer 1.0 został zainstalowany należy:

  1. Kliknąć przycisk Start i wybrać Ustawienia>Panel sterowania.
  2. Kliknąć dwukrotnie ikonę Dodaj lub usuń programy.
  3. Kliknąć Zmień lub usuń programy, wybrać z listy zainstalowanych programów ABBYY PDF Transformer 1.0, następnie kliknąć Zmień i postępować według instrukcji programu instalacyjnego.

Aby usunąć program ABBYY PDF Transformer 1.0 z komputera należy:

  1. Kliknąć przycisk Start i wybrać opcje Ustawienia>Panel sterowania.
  2. Dwukrotnie kliknąć ikonę Dodaj/Usuń programy.
  3. Kliknąć pozycję Zmień lub usuń programy, a następnie kliknąć Usuń i wykonać instrukcje kreatora.


Cicha instalacja (tylko administratorzy sieci)

Po uruchomieniu cichej instalacji program instalacyjny nie wyświetla okien dialogowych kreatora instalacji InstallShield. Program jest instalowany z serwera w domyślnej konfiguracji.

Domyślnie, instalowane są wszystkie komponenty, włączając wszystkie języki konwersji i zestaw języka interfejsu podany w parametrze /L.

Aby zainstalować program ABBYY PDF Transformer z językiem angielskim jako językiem GUI, należy wpisać następującą komendę:

"PATH_TO_DISTR\setup.exe" /qb /L1033 /v"SERIALNUMBER="FFFF-1111-2222-3333-9999" COMPANYNAME="Moja_firma""

Parametr "/qb" należy zamienić na "/qn", aby pasek postępu nie był wyświetlany.

Należy podać parametry SERIALNUMBER i COMPANYNAME. Parametr PATH_TO_DISTR określa ścieżkę dostępu do plików dystrybucyjnych.

Parametr linii komend /L służy do wybrania języka interfejsu GUI.

Dostępne są następujące języki interfejsów:

1033: angielski

1031: niemiecki

1034: hiszpański

1036: francuski

1038: węgierski

1040: włoski

1043: holenderski

1045: polski

1049: rosyjski


Uruchamianie programu ABBYY PDF Transformer 1.0

Aby uruchomić program ABBYY PDF Transformer 1.0, należy wykonać jedną z następujących czynności:

  • Kliknąć pozycję Start, a następnie wybrać Programy>ABBYY PDF Transformer 1.0>Kreator ABBYY PDF Transformer 1.0

lub

  • W programie Eksplorator Windows, kliknąć prawym klawiszem myszy plik, który ma być przekonwertowany, wybrać opcją PDF Transformer z wyświetlonego menu, a następnie wybrać odpowiednią komendę (Otwórz w programie Microsoft Word, Otwórz w programie Microsoft Excel, Zapisz jako DOC/RTF, Zapisz jako XLS, Zapisz jako HTML, Zapisz jako TXT, Opcje, Pomoc)

lub

  • W programie Microsoft Word lub Microsoft Excel, wybrać komendę PDF Transformer w menu Plik

lub

  • W programie Microsoft Outlook, wybrać komendę PDF Transformer z menu Plik.


Rejestracja i aktywacja programu ABBYY PDF Transformer 1.0

Informacje o aktywacji programu ABBYY PDF Transformer

Metody aktywacji

Ochrona danych aktywacji

Informacje o rejestracji programu ABBYY PDF Transformer

Formularz rejestracji programu ABBYY PDF Transformer 1.0

Ochrona danych rejestracyjnych


Informacje o aktywacji programu ABBYY PDF Transformer

Ze względu na zjawisko piractwa informatycznego firma ABBYY stosuje środki zapobiegawcze w celu ochrony swych praw własności intelektualnej. Kradzież oprogramowania jest szkodliwa zarówno dla producentów oprogramowania, jak i użytkowników. Kupując oryginalne oprogramowanie, użytkownicy mogą być pewni, że otrzymują produkt wysokiej jakości, bez zmian lub dodatków wprowadzonych przez osoby trzecie. Nielegalne kopie oprogramowania nigdy nie są bezpieczne.

W programie ABBYY PDF Transformer 1.0 wprowadzono specjalną technologię ochrony produktów firmy ABBYY przed nielegalnym kopiowaniem i rozpowszechnianiem. Technologia ta skutecznie zapobiega przed nieautoryzowanym używaniem produktów ABBYY przez osoby, które nie podpisały warunków Umowy licencyjnej z właścicielem praw autorskich oprogramowania.

Jeśli Umowa licencyjna dopuszcza instalowanie posiadanej kopii oprogramowania tylko w jednym komputerze PC, instalowanie tej kopii w innych komputerach stanowi pogwałcenie warunków Umowy licencyjnej i jednocześnie ustawy o ochronie praw autorskich Federacji Rosyjskiej, jak również międzynarodowych regulacji dotyczących ochrony tych praw. Technologia aktywacji kontroluje używaną liczbę kopii i blokuje możliwość instalowania tej samej licencjonowanej kopii produktu w nieograniczonej liczbie stacji roboczych. Jednocześnie liczba instalacji i aktywacji w tym samym komputerze nie jest w żaden sposób ograniczona.

Jak przeprowadzana jest operacja aktywacji?

Aktywacja trwa bardzo krótko i wykonywana jest przy użyciu Kreatora aktywacji wbudowanego w program. Kreator aktywacji wyposażono w przyjazny interfejs i służy on do wysyłania do firmy ABBYY informacji niezbędnych do przeprowadzenia aktywacji. Ten sam kreator służy do wprowadzenia kodu aktywacji otrzymanych od ABBYY w trakcie aktywacji.

Informacje aktywacji wysyłane są w formie kodu (Identyfikatora instalacji) generowanego na podstawie informacji o komputerze, na którym program jest instalowany. Do generowania tego kodu nie są używane żadne dane osobowe użytkownika ani dane identyfikacyjne komputera i kod ten nie może być użyty do zidentyfikowania użytkownika.

Metody aktywacji

Ochrona danych aktywacji


Metody aktywacji

  • Przez internet
    Aktywacja wykonywana jest automatycznie i trwa tylko kilka sekund. Ten typ aktywacji wymaga połączenia z internetem.
  • Pocztą elektroniczną
    Użytkownik wysyła wiadomość e-mail wygenerowaną przez program lub zawierającą informacje wymagane do przeprowadzenia aktywacji. Aby system automatycznych odpowiedzi elektronicznych mógł szybko odpowiedzieć na wiadomość, nie należy zmieniać informacji w treści ani polu tematu wysyłanej wiadomości.
  • Telefonicznie lub faksem
    Użytkownik powinien zadzwonić do najbliższego biura firmy ABBYY lub jej partnera handlowego i podać operatorowi identyfikator instalacji i numer seryjny. W większości krajów operację tę można przeprowadzić także przy użyciu faksu. Wiadomość zawierająca wszystkie wymagane informacje jest generowana automatycznie, a użytkownik musi tylko ją wydrukować i wysłać faksem do najbliższego biura ABBYY lub partnera handlowego. W odpowiedzi użytkownik otrzyma Kod aktywujący niezbędny do aktywowania programu.

W przypadku aktywacji przez internet, cały proces wykonywany jest automatycznie. Aktywacja przez telefon, faks lub pocztę elektroniczną wymaga, aby użytkownik wprowadził kod aktywujący otrzymany od firmy ABBYY w odpowiednich polach Kreatora aktywacji.

Po zakończeniu aktywacji program będzie działał w komputerze bez żadnych ograniczeń.

Program ABBYY PDF Transformer 1.0 można ponownie zainstalować w tym samym komputerze wielokrotnie, bez konieczności przeprowadzania ponownej aktywacji. Jednak wprowadzenie znaczących zmian konfiguracji, sformatowanie twardego dysku lub ponowna instalacja systemu operacyjnego może wymagać ponownej aktywacji.

Patrz także:

Okno dialogowe aktywacji programu ABBYY PDF Transformer 1.0

Biura firmy ABBYY

Obsługa techniczna


Ochrona danych aktywacji

Aby program ABBYY PDF Transformer 1.0 działał w trybie pełnej funkcjonalności, konieczne może być aktywowanie programu. Firma ABBYY wymaga aktywowania produktu w celu sprawdzenia, czy użytkownik zainstalował oryginalny produkt ABBYY. Aktywowanie produktu nie powoduje wysyłania do firmy ABBYY danych personalnych użytkownika. Aktywacja może być w pełni anonimowa.

W trakcie aktywacji, Kreator aktywacji ABBYY PDF Transformer 1.0 tworzy unikalny identyfikator instalacji, który określa konfigurację komputera PC w momencie przeprowadzania aktywacji. Identyfikator instalacji nie zawiera danych personalnych, informacji o oprogramowaniu lub danych przechowywanych w komputerze, ani żadnych danych określających model lub egzemplarz używanego komputera. Identyfikator instalacji identyfikuje komputer PC jedynie do celów aktywacji. Wraz z identyfikatorem instalacji, kreator wyśle do serwera aktywacji firmy ABBYY nazwę, numer seryjny, numer wersji i język interfejsu używanej kopii programu ABBYY PDF Transformer 1.0. Informacje te posłużą jedynie do wybrania odpowiedniej wersji językowej i treści wiadomości zwrotnej wysyłanej w celu poinformowania użytkownika o wynikach procedury aktywacji i nie zostaną użyte do żadnych innych celów.

Kreator aktywacji ABBYY PDF Transformer 1.0 może wykryć i zaakceptować zmiany w konfiguracji komputera PC. Drobne zmiany konfiguracji nie wymagają ponownej aktywacji. Gruntowna zmiana konfiguracji lub ponowna instalacja systemu operacyjnego może wymagać przeprowadzenia ponownej aktywacji produktu.

Okno dialogowe aktywacji programu ABBYY PDF Transformer 1.0


O rejestracji

Posiadaną kopię programu ABBYY PDF Transformer 1.0 można zarejestrować, aby skorzystać z wszystkich zalet oferowanych zarejestrowanym użytkownikom:

  • Bezpłatna obsługa techniczna
  • Zniżki przy zakupie programów firmy ABBYY
  • Status preferowanego klienta

Patrz także:

Formularz rejestracji programu ABBYY PDF Transformer 1.0

Ochrona danych rejestracyjnych

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 1.0


Formularz rejestracyjny programu ABBYY PDF Transformer 1.0

ABBYY PDF Transformer 1.0 - Formularz rejestracyjny

Aby zarejestrować kopię programu ABBYY PDF Transformer, należy wypełnić Formularz rejestracyjny i kliknąć pozycję Wyślij.

Uwaga:

  1. Aby zarejestrować program w późniejszym terminie, należy kliknąć przycisk Anuluj.
  2. Formularz rejestracyjny programu ABBYY PDF Transformer można otworzyć, klikając odsyłacz Zarejestruj teraz! w oknie dialogowym Informacje o programie ABBYY PDF Transformer 1.0.

Patrz także:

Ochrona danych rejestracyjnych

Informacje o rejestracji


Ochrona danych rejestracyjnych

Firma ABBYY zapewnia, że dane personalne nie zostaną udostępnione żadnej stronie trzeciej bez zgody użytkownika.

Informacje te posłużą Grupie ABBYY do powiadamiania użytkownika o nowych wydaniach, zmianach cen lub ofertach specjalnych, ale tylko wtedy, gdy użytkownik wyraził zgodę na otrzymywanie takich powiadomień zaznaczając odpowiednią opcję w oknie dialogowym rejestracji.

Informacje o rejestracji programu ABBYY PDF Transformer 1.0

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 1.0


Praca z programem

Program ABBYY PDF Transformer 1.0 oferuje kilka sposobów konwersji pliku PDF do jednego z formatów umożliwiających konwersję: RTF, DOC, TXT, XLS lub HTML.

Pliki PDF można:

  1. Otwierać bezpośrednio w programie Microsoft Word lub Microsoft Excel.
  2. Otwierać i konwertować w programie Eksplorator Windows.
  3. Konwertować znajdujące się w załącznikach poczty elektronicznej pliki PDF w programie Microsoft Outlook.
  4. Dostępny jest także Kreator ABBYY PDF Transformer, który przeprowadza użytkownika przez proces konwersji plików.

Dodatkowe opcje programu umożliwiają konfigurowanie programu ABBYY PDF Transformer do konwertowania plików PDF zawierających tekst w kilku językach lub do konwertowania jedynie wybranych stron.
Przekonwertowany plik można zapisać w jednym z dostępnych formatów zapisu, zachowując lub zmieniając oryginalne formatowanie dokumentu.

Patrz także:

Konfigurowanie programu ABBYY PDF Transformer

Kreator ABBYY PDF Transformer

Otwieranie plików PDF w programach Microsoft Word i Microsoft Excel

Otwieranie i konwertowanie plików PDF w programie Windows Explorer

Konwersja plików PDF w programie Microsoft Outlook


Konfigurowanie programu ABBYY PDF Transformer

Konwertowanie wybranych stron

W dokumencie PDF można wybrać pojedyncze strony do konwersji:

  • Należy wybrać opcję Strony i podać numery stron i/lub zakresy numerów stron oddzielone przecinkami.
    Na przykład: 1,2, 4-12.

Można ustawić dowolny porządek konwersji, np. 14-3.

Poprawianie jakości konwersji

Aby zapewnić lepszą jakość konwersji, należy wybrać język dokumentu PDF w oknie dialogowym Opcje.

Domyślnie, program ustawia język interfejsu użytkownika jako podstawowy język dokumentu PDF.

Jeśli dokument napisano w kilku językach, można wybrać język dodatkowy:

  1. Należy otworzyć okno dialogowe Opcje.
  2. Na liście Język podstawowy wybrać język dokumentu PDF.
  3. Jeśli dokument PDF został napisany w dwóch językach, należy wybrać dodatkowy język z listy Języki dodatkowe. Jeśli dokument napisany jest w jednym języku, pole Języki dodatkowe należy pozostawić puste.

Patrz także:

Okno dialogowe Opcje

Zmniejszanie wielkości obrazów

Aby zmniejszyć wielkość obrazu przy zapisywaniu dokumentu w formacie HTML, DOC i RTF (a przez to zmniejszyć wielkość dokumentu wynikowego), należy:

  • Podać rozdzielczość obrazu jako 72 dpi, a jakość obrazu jako Średnia.


Konfigurowanie programu ABBYY PDF Transformer

Kreator ABBYY PDF Transformer

Kreatora programu ABBYY PDF Transformer można uruchomić do pomocy w konwersji plików PDF do plików w formatach DOC, XLS, HTML lub TXT.

Aby uruchomić kreatora ABBYY PDF Transformer, należy:

  1. Wybrać plik PDF, który ma być przetworzony.
  2. Podać katalog, w którym przekonwertowany plik zostanie zapisany.
  3. Sprawdzić, czy wszystkie opcje konwersji zostały prawidłowo wybrane. Więcej szczegółów dotyczących konwersji...
  4. Kliknąć przycisk Zakończ, aby uruchomić konwersję.

Kreator programu ABBYY PDF Transformer: krok 1

Kreator programu ABBYY PDF Transformer: krok 2

Kreator programu ABBYY PDF Transformer: krok 3

Patrz także:

Obsługiwane formaty plików PDF

Praca z programem


Kreator programu ABBYY PDF Transformer: krok 1

Kreator programu ABBYY PDF Transformer przeprowadza użytkownika przez proces konwersji pliku.

Należy kliknąć przycisk Dalej, wybrać plik do przetworzenia i wykonywać instrukcje kreatora.

Kreator programu ABBYY PDF Transformer: krok 2

Kreator programu ABBYY PDF Transformer: krok 3


Kreator programu ABBYY PDF Transformer: krok 2

Okno to zawiera ścieżkę do konwertowanego pliku.

Należy wybrać jedno z działań, które program ma wykonać:

  • Otwórz w Microsoft Word
    Program przekonwertuje plik i otworzy go w programie Microsoft Word.
  • Otwórz w Microsoft Excel
    Program przekonwertuje plik i otworzy go w programie Microsoft Excel.
  • Zapisz jako dokument Microsoft Word
    Program przekonwertuje plik i zapisze go jako dokument programu Microsoft Word.
  • Zapisz jako dokument Microsoft Excel
    Program przekonwertuje plik i zapisze go jako dokument programu Microsoft Excel.
  • Zapisz jako dokument HTML
    Program przekonwertuje dokument i zapisze go w formacie pliku *.html.
  • Zapisz jako dokument tekstowy
    Program przekonwertuje dokument i zapisze go w formacie pliku *.txt.

Kreator programu ABBYY PDF Transformer: krok 1

Kreator programu ABBYY PDF Transformer: krok 3


Kreator programu ABBYY PDF Transformer: krok 3

Jest to ostatnie okno dialogowe tego kreatora. Wygląd tego okna zależy od opcji wybranych w poprzednim oknie dialogowym:

Wyślij do... lub Zapisz jako...

Jeśli wybrana została opcja Zapisz jako..., należy podać następujące ustawienia:

  1. W górnej części okna dialogowego kreator wyświetla ścieżkę do wybranego pliku i lokalizację, w której zostanie zapisany przekonwertowany plik. Aby zmienić miejsce zapisu i format pliku wynikowego, należy wybrać opcję Zmień.
  2. Aby przy pomocy programu edytować przekonwertowany plik zaraz po zapisaniu, należy zaznaczyć pole wyboru Otwórz dokument po zapisaniu.

Bez względu na opcję wybraną w poprzednim oknie dialogowym, można podać następujące ustawienia:

  1. Kliknąć przycisk Opcje..., aby zmienić opcje konwersji pliku.
  2. W grupie opcji Zakres stron wybrać:
    • Wszystkie strony, aby przekonwertować wszystkie strony w dokumencie

    lub

    • Strony, aby przekonwertować tylko wybrane strony (numery stron należy podać w polu po prawej stronie).

Kreator programu ABBYY PDF Transformer: krok 1

Kreator programu ABBYY PDF Transformer: krok 2


Otwieranie plików PDF w programach Microsoft Word i Microsoft Excel

Program ABBYY PDF Transformer 1.0 jest w pełni zintegrowany z programami Windows Explorer, Microsoft Word i Microsoft Excel.

Aby otworzyć plik PDF:

  1. Kliknąć przycisk [image] lub wybrać pozycję PDF Transformer... z menu Plik.
  2. W wyświetlonym oknie dialogowym należy wybrać plik PDF, który ma być przekonwertowany.
  3. Wpisać numery wybranych stron w polu Strony. (Więcej szczegółów zawiera sekcja Okno dialogowe Opcje.)

Uwaga:

  1. Użytkownik może pokazać lub ukryć wbudowany przycisk PDF Transformer.
    Aby pokazać/ukryć przycisk na pasku narzędzi należy:
    1. Kliknąć prawym przyciskiem na pasku narzędzi programu Word (lub Excel lub Outlook). Otworzy się lista dostępnych przycisków.
    2. Wybrać z listy ABBYY PDF Transformer 1.0.
  2. Domyślnie, program ustawia język interfejsu użytkownika jako podstawowy język dokumentów PDF. Jeśli język dokumentu PDF różni się od języka interfejsu, należy wybrać żądany język w oknie dialogowym Opcje (menu Plik- >Opcje...).


Otwieranie i konwertowanie plików PDF w programie Eksplorator Windows

Otwieranie plików PDF

Aby otworzyć plik PDF do edycji, należy:

  1. Uruchomić program Eksplorator Windows i wybrać plik PDF, który ma być edytowany.
  2. Kliknąć prawym przyciskiem myszy plik w Eksploratorze, wybrać opcję PDF Transformer z menu podręcznego, a następnie wybrać jedną z dostępnych komend otwarcia:
  • Otwórz w programie Microsoft Word

lub

  • Otwórz w programie Microsoft Excel,

Ważne!

Komenda PDF Transformer jest niedostępna, jeśli wybrano więcej niż jeden plik.

Uwaga:

  1. Użytkownik może pokazać lub ukryć wbudowany przycisk PDF Transformer.
    Aby pokazać/ukryć przycisk na pasku narzędzi należy:
    1. Kliknąć prawym przyciskiem na pasku narzędzi programu Word (lub Excel lub Outlook). Otworzy się lista dostępnych przycisków.
    2. Wybrać z listy ABBYY PDF Transformer 1.0.
  2. Domyślnie, program ustawia język interfejsu użytkownika jako podstawowy język dokumentów PDF. Jeśli język dokumentu PDF różni się od języka interfejsu, należy wybrać żądany język w oknie dialogowym Opcje (menu Plik->Opcje...).

Konwertowanie plików PDF i zapisywanie ich w innych formatach

Aby przekonwertować plik PDF i zapisać go w innym formacie, należy:

  1. Uruchomić program Eksplorator Windows i wybrać plik PDF, który ma być przekonwertowany.
  2. Kliknąć prawym przyciskiem myszy plik w Eksploratorze, wybrać opcję PDF Transformer z menu podręcznego, a następnie wybrać jedną z dostępnych komend zapisu:
    • Zapisz jako DOC/RTF...
      Zapisuje plik w formacie DOC/RTF do dalszej edycji w programie Microsoft Word.
    • Zapisz jako XLS...
      Zapisuje plik w formacie XLS do dalszej edycji w programie Microsoft Excel.
    • Zapisz jako HTML...
      Zapisuje plik w formacie HTML.
    • Zapisz jako TXT...
      Zapisuje plik w formacie TXT.
Zostanie wyświetlone okno dialogowe Zapisz jako...
  3. Należy potwierdzić wybór klikając przycisk Zapisz. (Format pliku wynikowego można także zmienić w polu Zapisz jako typ.)

Uwaga:

  1. Domyślnie, program ustawia język interfejsu użytkownika jako podstawowy język dokumentów PDF. Jeśli język dokumentu PDF różni się od języka interfejsu, należy wybrać żądany język w oknie dialogowym Opcje (menu Plik, >Opcje...).
  2. Aby przetworzyć tylko wybrane strony, należy wybrać opcję Strony i wpisać żądane numery stron i/lub zakresy stron oddzielone przecinkami. Na przykład: 1,2,4-12.


Konwersja plików PDF w programie Microsoft Outlook

Program ABBYY PDF Transformer 1.0 umożliwia otwieranie plików PDF z załączników poczty elektronicznej e-mail i konwertowanie ich do formatów umożliwiających edycję.

ABBYY PDF Transformer 1.0 dodaje do paska narzędzi programu Microsoft Outlook i okna podglądu wiadomości przycisk PDF Transformer. Przycisk ten jest aktywny tylko wtedy, gdy wybrana wiadomość e-mail zawiera załącznik w formacie PDF.

Aby otworzyć załącznik PDF i przekonwertować go do formatu umożliwiającego edycję, należy:

  1. Kliknąć przycisk PDF Transformer.
    Zostanie wyświetlona lista załączników PDF.
  2. Wybrać z listy plik PDF.
    Ważne! Nie można wybrać więcej niż jednego pliku jednocześnie.
  3. Kliknąć jeden z czterech przycisków:
    • Otwórz w Microsoft Word, aby otworzyć załącznik PDF w programie Microsoft Word
    • Otwórz w Microsoft Excel, aby otworzyć załącznik PDF w programie Microsoft Excel
    • Zapisz jako, aby zapisać plik w jednym z dostępnych formatów zapisu
    • Zamknij, aby zamknąć okno dialogowe

Uwaga:

  1. Użytkownik może pokazać lub ukryć wbudowany przycisk PDF Transformer.
    Aby pokazać/ukryć przycisk na pasku narzędzi należy:
    1. Kliknąć prawym przyciskiem na pasku narzędzi programu Word (lub Excel lub Outlook). Otworzy się lista dostępnych przycisków.
    2. Wybrać z listy ABBYY PDF Transformer 1.0.
  2. Domyślnie, program ustawia język interfejsu użytkownika jako podstawowy język dokumentów PDF. Jeśli język dokumentu PDF różni się od języka interfejsu, należy wybrać żądany język w oknie dialogowym Opcje (menu Plik->Opcje...).
  3. Aby przekonwertować tylko wybrane strony, należy wybrać opcję Strony i wpisać żądane numery stron i/lub zakresy stron oddzielone przecinkami. Na przykład: 1,2,4-12.

Okno dialogowe Załącznik PDF


Dodatek

Obsługiwane formaty plików

Obsługiwane formaty plików PDF

Języki obsługiwane przez program ABBYY PDF Transformer

Funkcje ułatwiające dostęp do pomocy programu ABBYY PDF Transformer

Okna dialogowe programu


Obsługiwane formaty

Formaty zapisu

  • Dokument programu Microsoft Word (*.doc) - Microsoft Word 2003/XP/2000
  • Format RTF (*.rtf) - Microsoft Word 2003/XP/2000
  • Zwykły tekst (*.txt). Program ABBYY PDF Transformer obsługuje schemat kodowania ANSI
  • Arkusz kalkulacyjny Microsoft Excel (*.xls) - Microsoft Excel 2003/XP/2000
  • HTML

Patrz także:

Obsługiwane formaty PDF


Obsługiwane formaty PDF

Program umożliwia otwieranie następujących typów plików PDF w wersji 1.5 i wcześniejszych:

  • Tylko obraz strony
  • Tekst na obrazie strony
  • Tekst pod obrazem strony
  • Tylko tekst i obrazy


Chronione Pliki PDF

ABBYY PDF Transformer może przetwarzać pliki PDF chronione hasłem.

Jednak, aby przeprowadzić proces konwersji, konieczne jest wprowadzenie prawidłowego hasła. Pliki PDF mogą być chronione dwoma rodzajami haseł - hasłem użytkownika i hasłem głównym.

  1. Jeśli plik jest chroniony wyłącznie hasłem użytkownika, aby przekonwertować plik, należy wprowadzić prawidłowe hasło użytkownika.
  2. Jeśli plik jest chroniony wyłącznie hasłem głównym, a "kopiowanie lub wykorzystanie zawartości" jest ZABRONIONE, aby przekonwertować plik, należy wprowadzić prawidłowe hasło główne.
  3. Jeśli plik jest chroniony zarówno hasłem użytkownika jak i głównym, a "kopiowanie lub wykorzystanie zawartości" jest dozwolone, aby przekonwertować plik, należy wprowadzić jedno z haseł.
  4. Jeśli plik jest chroniony zarówno hasłem użytkownika jak i głównym, a "kopiowanie lub wykorzystanie zawartości" jest ZABRONIONE, aby przekonwertować plik, należy wprowadzić prawidłowe hasło główne.


Języki obsługiwane przez program ABBYY PDF Transformer

Albański

    Język indoeuropejski tworzący własną grupę. Język urzędowy w Albanii. Posługuje się nim około 5 mln osób w Albanii, Jugosławii (Kosowo), Włoszech oraz Grecji.

Angielski

    Język germański. Główny język międzynarodowy. Język ONZ. Język urzędowy w USA, Kanadzie, Wielkiej Brytani, Irlandi (oprócz Irlandzkiego), Australi, Nowej Zelandi, w Indiach (tymczasowo) i 15 państwach afrykańskich: RPA, Nigeri, Ghanie, Ugandzie itd. Posługuje się nim ponad 508 mln osób.

Bułgarski

    Język południowosłowiański. Język urzędowy Bułgarii. Językiem tym posługuje się 9 mln osób.

Chorwacki

    Język południowosłowiański. Uważany za identyczny z językiem serbskim (tworząc wspólnie jeden język: serbsko-chorwacki; jedyna różnica to pisownia (alfabet): cyrylica jest używana w alfabecie serbskim, za alfabet łaciński - w chorwackim). Język urzędowy Chorwacji. Językiem tym posługuje się 5 mln osób.

Czeski

    Język zachodniosłowiański. Język urzędowy Republiki Czeskiej. Posługuje się nim 12 mln osób.

Duński

    Język skandynawski. Język urzędowy Dani, używany też na Grenlandii. Posługuje się nim 5.5 mln osób.

Holenderski (Holandia i Belgia)

    Język germański. Język urzędowy w Holandii i Belgii. Posługuje się nim 20 mln osób.

Hiszpański

    Język romański. Język urzędowy w Hiszpanii, całej Ameryce Łacińskiej (za wyjątkiem Brazylii) i Gwinei Równikowej. Język ONZ. Posługuje się nim 325 mln osób.

Estoński

    Język urzędowy Estonii. Posługuje się nim 1.1 mln osób.

Grecki

    Język indoeuropejski tworzący swoją własną grupę. Język urzędowy w Grecji i na Cyprze. Używany przez 12 mln osób.

Fiński

    Urzędowy język Finlandii, używany też w Rosji i Szwecji. Posługuje się nim 6 mln osób.

Francuski

    Język romański. Język ONZ. Język urzędowy Francji, Belgii, Szwajcarii, Luksemburgu, Monako, Andorze, Kanadzie, Haiti, kilku państwach afrykańskich: Benin, Burkina Faso, Gabon, Gwinea, Zair, Kongo, Mali, Niger, Senegal, Togo, Czad, Burundi, Rwanda, Republika Środkowoafrykańska, Madagaskar, Kamerun, Seszele, Komory, Dżibuti, Vanuatu (Oceania). Posługuje się nim ponad 128 mln osób.

Kataloński

    Język romański. Używany przez 8 mln osób w Hiszpanii (Katalonia, Walencja, Baleary), Francji, Andorze i na Sardynii. Jeden z języków urzędowych w wymienionych prowincjach Hiszpanii i w Andorze.

Niemiecki (stary i nowy)

    Język germański. Urzędowy język w Niemczech, Austrii, Szwajcarii, Luksemburgu, Belgii. Używany przez ponad 128 mln osób.

Łotewski

    Język bałtycki. Język urzędowy w Łotwie. Posługuje się nim 2 mln osób.

Kurdyjski

    Język zachodnioirański. Drugi język urzędowy w Iraku. Używany w Turcji, Iraku, Iranie, Syrii, Zjednoczonych Emiratach Arabskich (diaspora kurdyjska przez około 20 mln osób.

Łacina

    Język urzędowy Watykanu. Język klasycznej literatury rzymskiej.

Litewski

    Język bałtycki. Język urzędowy na Litwie. Posługuje się nim 4 mln osób.

Macedoński

    Język południowosłowiański. Język urzędowy Macedonii używany przez około 2 mln osób.

Maltański

    Język urzędowy na Malcie używany przez około 400 000 osób.

Mołdawski

    Język romański. Urzędowy język Mołdawii, zwykle uważany za odmianę rumuńskiego używany przez około 3 mln osób.

Norweski (nynorsk i bokmal)

    Język germański (skandynawski). Język urzędowy w Norwegii. Język literacki występuje w dwóch formach: nynorsk i bokmal. Posługuje się nim 5 mln osób.

Polski

    Język słowiański. Język urzędowy w Polsce. Posługuje się nim około 44 mln osób.

Portugalski (Portugalia i Brazylia)

    Język romański. Język urzędowy w Portugalii, Brazylii, Angoli, Mozambiku, Gwinei-Bissau. Posługuje się nim 191 mln osób.

Rumuński

    Język romański. Język urzędowy Rumunii używany przez 25 mln osób.

Rosyjski

    Język wschodniosłowiański. Język urzędowy w Federacji Rosyjskiej używany też w WNP oraz państwach bałtyckich. Posługuje się nim około 277 mln osób.

Słowacki

    Język zachodniosłowiański. Język urzędowy w Słowacji, używany również na Węgrzech, w Rumuni i na Ukrainie. Posługuje się nim 5.6 mln osób

Tatarski

    Używany w Rosji (Tatarstan, Baszkiria, itd.). Posługuje się nim 7 mln osób.

Turecki

    Język urzędowy w Turcji i na Cyprze, używany też w Grecji, Bułgarii, Rumunii, Iranie i Iraku. Posługuje się nim 61 mln osób.

Serbski (cyrylica), Serbski (alf. łaciński)

    Język południowoslowiański (patrz też Chorwacki). Język urzędowy Jugosławii używany przez około 20 mln osób.

Słoweński

    Język południowosłowiański. Język urzędowy Słowenii używany też w pobliskich regionach Austrii i Włoch przez około 2 mln osób

Szwedzki

Język germański (skandynawski). Język urzędowy Szwecji i Finlandii. Posługuje się nim 10 milionów osób.

Węgierski

    Język urzędowy na Węgrzech, używany też w sąsiednich państwach: Jugosławii, Austrii, Słowacji, Rumunii, Ukrainie. Używany przez 14.5 mln osób.

Włoski

    Język romański. Język urzędowy we Włoszech. Posługuje się nim 70 mln osób.

Ukraiński

    Język wschodniosłowiański. Język urzędowy na Ukrainie, używany też w Rosji i na Białorusi. Używany przez około 47 mln osób.


Funkcje ułatwiające dostęp do pomocy programu ABBYY PDF Transformer

  • Skróty klawiaturowe używane do obsługi okna pomocy
  • Panele Spis treści, Indeks i Wyszukaj
  • Panel tematów
  • Skróty klawiaturowe do przeglądania wyników wyszukiwania

Skróty klawiaturowe używane do obsługi okna pomocy

Aby: | Należy nacisnąć:
Wyświetlić okno pomocy | F1
Przejść z tematu pomocy do panelu Spis treści, Wyszukaj lub Indeks. | F6
Wybrać następny tekst ukryty lub odsyłacz hipertekstowy. | TAB
Wybrać poprzedni tekst ukryty lub odsyłacz hipertekstowy. | SHIFT+TAB
Wykonać działanie dla zaznaczonego tekstu ukrytego lub odsyłacza. | ENTER
Wyświetlić menu Opcje, aby użyć jednej z komend paska narzędzi Pomoc. | ALT+O
Ukryć lub wyświetlić panel z kartami Spis treści, Wyszukaj i Indeks. | ALT+O, a następnie T
Wyświetlić uprzednio przeglądany temat. | ALT+O, a następnie B
Wyświetlić następny temat z uprzednio przeglądanej sekwencji tematów. | ALT+O, a następnie F
Powrócić do podanej strony głównej. | ALT+O, a następnie H
Zatrzymać wyświetlanie tematu pomocy (działanie użyteczne do przerwania pobierania strony WWW). | ALT+O, a następnie S
Otworzyć okno dialogowe Opcje internetowe (Internet Options) programu Microsoft Internet Explorer, w którym można zmienić ustawienia opcji ułatwień dostępu. | ALT+O, a następnie I
Odświeżyć temat (działanie użyteczne w trakcie pobierania strony WWW). | ALT+O, a następnie R
Wydrukować wszystkie tematy z książki lub tylko wybrane tematy. | ALT+O, a następnie P
Zamknąć okno pomocy. | ALT+F4

Powrót do początku

Panele Spis treści, Indeks i Wyszukaj

Aby przejść z tematu pomocy do panelu Spis treści, Wyszukaj lub Indeks, należy nacisnąć klawisz F6.

Aby: | Naciśnij:
Przejść do następnej karty. | ALT+TAB
Przejść do karty Spis treści. | ALT+C
Przejść do karty Wyszukaj. | ALT+S
Przejść do karty Indeks. | ALT+I
Otworzyć wybraną książkę lub temat pomocy. | ENTER
Wybrać następną książkę lub temat pomocy. | STRZAŁKA W DÓŁ
Wybrać poprzednią książkę lub poprzedni temat pomocy. | STRZAŁKA W GÓRĘ
Wyświetlić menu podręczne. | SHIFT+F10

Powrót do początku

Panel tematów

Naciśnij klawisz F6, aby przejść z panelu Spis treści, Wyszukaj lub Indeks do otwartego tematu pomocy.

Aby: | Naciśnij:
Przejść do następnego tematu pomocy. | ALT+STRZAŁKA W PRAWO
Przejść do poprzedniego tematu pomocy. | ALT+STRZAŁKA W LEWO
Zaznaczyć następny tekst ukryty lub odsyłacz hipertekstowy. | TAB
Zaznaczyć poprzedni tekst ukryty lub odsyłacz hipertekstowy. | SHIFT+TAB
Wykonać działanie dla zaznaczonego tekstu ukrytego lub odsyłacza. | ENTER
Przewinąć tekst w kierunku początku lub końca tematu pomocy. | STRZAŁKA W GÓRĘ lub STRZAŁKA W DÓŁ
Przewinąć tekst stronami w kierunku początku lub końca tematu pomocy . | PAGE UP lub PAGE DOWN
Przewinąć tekst do początku lub końca tematu pomocy. | HOME lub END
Wydrukować bieżący temat pomocy. | ALT+P
Zaznaczyć cały temat pomocy. | ALT+A
Skopiować zaznaczone pozycje do schowka. | ALT+C
Wyświetlić menu podręczne. | SHIFT+F10

Powrót do początku

Skróty klawiaturowe do przeglądania wyników wyszukiwania

Należy wybrać temat, używając klawiszy strzałek W GÓRĘ lub W DÓŁ, a następnie nacisnąć klawisz ENTER, aby otworzyć temat pomocy w oknie Pomoc.

Zmiana sposobu wyświetlania tematu pomocy.

  1. Z menu Pomoc należy wybrać pozycję ABBYY PDF Transformer - pomoc.
  2. W oknie Pomoc kliknąć Opcje, a następnie pozycję Opcje internetowe.
  3. Na karcie Ogólne kliknąć pozycję Ułatwienia dostępu i zaznaczyć pole wyboru Ignoruj kolory stron WWW .
  4. Kliknąć przycisk OK.
  5. W oknie dialogowym Opcje internetowe wykonać jedną lub obie z poniższych czynności:
  • Aby zmienić kolor tła lub tekstu pomocy, na karcie Ogólne kliknąć pozycję Kolory, a następnie wybrać żądane opcje.
  • Aby zmienić czcionkę tekstu pomocy, na karcie Ogólne kliknąć pozycję Czcionki, a następnie wybrać żądane opcje.

Uwaga. Zmiana kolorów czcionki i tła tematów pomocy spowoduje także zmianę kolorów używanych do wyświetlania stron WWW w przeglądarce Microsoft Internet Explorer.


Okna dialogowe w programie

Okno dialogowe Otwórz

Okno dialogowe Zapisz jako

Okno dialogowe Opcje

Okno dialogowe Załącznik PDF


Okno dialogowe Otwórz

Jest to typowe okno dialogowe Otwórz programu Microsoft Word i Microsoft Excel (Plik>Otwórz...).

W tym oknie dialogowym należy:

  1. Wybrać plik, który zostanie przekonwertowany. Jego nazwa będzie wyświetlona w polu Nazwa pliku.
  2. W polu Typ pliku wyświetlany jest typ wybranego pliku: *.pdf.
  3. W polu Zakres stron należy wybrać:
    • Wszystkie, aby przekonwertować wszystkie strony dokumentu lub
    • Strony, aby przekonwertować tylko wybrane strony dokumentu.
  4. Po wybraniu opcji Strony należy wpisać numery wybranych stron w polu po prawej stronie.
  5. Kliknąć przycisk Opcje..., aby wyświetlić więcej opcji zapisu. Więcej szczegółów zawiera sekcja Okno dialogowe Opcje.


Okno dialogowe Zapisz jako

W programie ABBYY PDF Transformer 1.0 można zapisać skonwertowane dokumenty w kilku popularnych formatach.

W oknie dialogowym Zapisz jako należy:

  1. Wybrać opcję Otwórz dokument po zapisaniu, aby program otworzył dokument do edycji zaraz po zakończeniu operacji zapisu.
  2. W grupie opcji Przedział należy wybrać pozycję Wszystkie, aby zapisać wszystkie strony dokumentu lub Strony, aby zapisać tylko strony wskazane w polu po prawej stronie.
  3. Kliknąć przycisk Opcje..., aby wybrać dodatkowe opcje zapisu.
  4. Kliknąć pozycją Informacje o programie ABBYY PDF Transformer 1.0, aby wyświetlić ogólne informacje o programie.
  5. Kliknąć Pomoc, aby wyświetlić plik pomocy.
  6. Kliknąć odsyłacz Rejestracja!, aby zarejestrować program.


Okno dialogowe Opcje

Okno dialogowe Opcje zawiera dodatkowe opcje konwersji plików PDF.

Języki dokumentu

Domyślnie, program ustawia język interfejsu użytkownika jako język dokumentów PDF. Aby zapewnić najlepsze wyniki działania programu, należy sprawdzić, czy wybrany język podstawowy odpowiada językowi dokumentu PDF. Jeśli dokument napisano w kilku językach, należy wybrać język dodatkowy:

  1. Na liście Język podstawowy należy wybrać język dokumentu PDF.
  2. Jeśli dokument PDF został napisany w dwóch językach, należy wybrać dodatkowy język z listy Języki dodatkowe. Jeśli dokument napisany jest w jednym języku, pole Języki dodatkowe należy pozostawić puste.

Uwaga: Języki wybrane w polach Język podstawowy i Języki dodatkowe nie mogą być te same.

Formatowanie

  • W polu Układ dokumentu wyjściowego należy wybrać jedną z dostępnych opcji:
  • Zachowaj pełny układ stron
    Powoduje ona zachowanie pełnego formatowania oryginalnego dokumentu.
  • Zachowaj czcionkę i jej wielkość
    Powoduje ona zachowanie jedynie czcionki i wielkości czcionki. Układ dokumentu może ulec zmianie.
  • Usuń całe formatowanie
    Formatowanie oryginalnego dokumentu zostanie utracone.

Edycja rysunków

Wielkość rysunku

  • W pozycji Ustawienia rysunków należy podać rozdzielczość obrazów wynikowych:
  • 72 dpi (ustawienie domyślne), 96 dpi, 120 dpi, 200 dpi lub 300 dpi.

Czasami można wybrać zmniejszenie rozdzielczości obrazów. Na przykład, pliki w formacie HTML wyświetlane są zazwyczaj przy użyciu przeglądarek, a plików wysokiej rozdzielczości, ze względu na ich wielkość, nie zaleca się do publikacji w internecie. Aby zmniejszyć rozdzielczość obrazu (i w konsekwencji także wielkość pliku HTML) bez zmniejszania jakości, należy wpisać mniejszą rozdzielczość w polu Zmniejsz rozdzielczość rysunków do.

Uwaga: Wpisanie rozdzielczości większej niż oryginalna rozdzielczość obrazu spowoduje, że program pominie zmianę i zachowa oryginalną rozdzielczość. Dla większości obrazów wystarczająca będzie wartość domyślna, 72 dpi.

Jakość rysunków

  • W pozycji Ustawienia rysunków należy podać jakość obrazów wynikowych:
  1. Maksymalna (100%)
  2. Wysoka (80%)
  3. Średnia (60%) - ustawienie domyślne
  4. Niska (30%)
  5. Minimalna (10%)

Program ABBYY PDF Transformer zapisuje obrazy w formacie JPEG.

Format ten wykorzystuje tak zwaną "kompresję stratną", czyli technologię kompresji opartą na ustalaniu średniej wartości dla grupy pikseli i redukcję tej grupy do pojedynczego piksela.

Jakość obrazu wynikowego można kontrolować wpisując wartość w polu Ustawienia rysunków. Zakres dostępnych ustawień sięga od 10 do 100 procent oryginalnej jakości obrazu. Wartość domyślna wynosi 60 procent.

Im wyższa wartość podana w tym polu, tym większa jakość zapisanego obrazu. Wartość ta ma także wpływ na wielkość pliku obrazu: im wyższa wartość, tym większy jest utworzony plik *.jpg. Aby uzyskać najdogodniejszą kombinację wielkości/jakości, należy zapisać obraz używając różnych wartości kompresji JPEG i otworzyć go w aplikacji do przeglądania obrazów.


Okno dialogowe Załącznik PDF

Aby otworzyć załącznik z plikiem PDF:

Wybierz żądany plik PDF z listy i
  • kliknij przycisk Otwórz w Microsoft Word, aby otworzyć plik w programie Microsoft Word
  • kliknij przycisk Otwórz w Microsoft Excel, aby otworzyć plik w programie Microsoft Excel
  • kliknij przycisk Zapisz do pliku, aby zapisać dokument w jednym z dostępnych formatów zapisu
  • kliknąć przycisk Opcje..., aby wybrać dodatkowe opcje zapisu
  • kliknąć Pomoc, aby wyświetlić plik pomocy


Jak kupić

Jak kupić produkty ABBYY

Informacje o firmie ABBYY

Biura firmy ABBYY


Gdzie można kupić produkty firmy ABBYY

Nasze oprogramowanie można kupić bezpośrednio w tym sklepie internetowym.

Można także skontaktować się z naszymi przedstawicielami handlowymi na całym świecie. Pełna lista przedstawicieli znajduje się na stronie WWW: www.abbyy.com/partners.

Odpowiedź na wszelkie pytania lub komentarze można uzyskać w najbliższym biurze firmy ABBYY.

ABBYY jest czołowym światowym dostawcą oprogramowania lingwistycznego, OCR i ICR. Produktów naszej firmy używa ponad 9 000 000 osób w 78 krajach:

ABBYY FineReader - aplikacja do optycznego rozpoznawania znaków (OCR). Doskonałe i szybkie narzędzie OCR do zamiany dokumentów drukowanych (gazety, magazyny, książki, faksy, kserokopie) oraz plików w formacie PDF, na ich formę elektroniczną, łatwą w dalszej obróbce.

ABBYY Lingvo - to wielojęzykowy słownik elektroniczny dla platform PC, Pocket PC i Palm. Słownika można używać do tłumaczenia tekstów z języka rosyjskiego na 5 europejskich języków - angielski, niemiecki, francuski, włoski i hiszpański oraz z tych języków na rosyjski. Słownik zapewnia funkcje wyszukiwania ciągu znaków w całym tekście, dodatkowe narzędzia dla osób uczących się języków i umożliwia użytkownikowi tworzenie własnych słowników.

Rodzina produktów ABBYY FormReader oferuje całą gamę łatwo skalowalnych (wydajność, cena) rozwiązań do przetwarzania formularzy.

Więcej informacji o produktach firmy ABBYY można znaleźć na stronie WWW: www.abbyy.com/products.


Informacje o firmie ABBYY

Firma ABBYY jest jednym z czołowych twórców oprogramowania służącego do optycznego rozpoznawania znaków (OCR) i przetwarzania języka naturalnego. Produktów ABBYY używa ponad 9 milionów osób w 78 krajach.

ABBYY FineReader to aplikacja do optycznego rozpoznawania znaków, która przetwarza dokumenty drukowane i pliki PDF do plików elektronicznych edytowalnych, przy zachowaniu formatu i oryginalnego układu dokumentu.

ABBYY Lingvo to wielojęzyczny słownik elektroniczny dla komputerów PC, Pocket PC i Palm, obsługujący tłumaczenia z języka rosyjskiego oraz na język rosyjski dla następujących języków: angielskiego, niemieckiego, francuskiego, włoskiego i hiszpańskiego.

ABBYY FormReader to aplikacja do przetwarzania formularzy, która automatycznie pobiera dane z formularzy wypełnionych ręcznie lub wydrukowanych na drukarce.

Więcej informacji o produktach firmy ABBYY można znaleźć na stronie WWW: www.abbyy.com


Biura firmy ABBYY

Ameryka północna i centralna
 Kontakt dla klientów ze Stanów Zjednoczonych, Kanady lub Meksyku:

ABBYY USA
Adres: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
tel.: +1 510-226-6717
fax: +1 510-226-6069
e-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Obsługa techniczna
tel.: +1 510 226-6719
fax: +1 510 226-6069
e-mail: support@abbyyusa.com
http://www.abbyy.com
Europa środkowa i wschodnia
 Kontakt dla klientów z Albanii, Bośni i Hercegowiny, Bułgarii, Chorwacji, Cypru, Czech, Węgier, Izraela, Macedonii, Malty, Mołdawii, Polski, Rumunii, Słowacji, Słowenii, Turcji i Ukrainy:

ABBYY Ukraina
Adres: P.O. 23, 02002 Kijów, Ukraina
tel.: +380 44 490 99 99
fax: +380 44 490 94 61
e-mail: sales@abbyy.ua
http://www.abbyy.ua

Obsługa techniczna
tel.: +380 44 490 94 63
fax: +380 44 490 94 61
e-mail: support@abbyy.ua
http://www.abbyy.ua

Europa zachodnia
 Kontakt dla klientów z Austrii, krajów Beneluksu, Danii, Francji, Niemiec, Grecji, Włoch, Irlandii, Norwegii, Portugalii, Hiszpanii, Szwecji, Szwajcarii i innych krajów zachodnioeuropejskich:

ABBYY Europe GmbH
Adres: Anglerstrasse 6, 80339 Monachium, Niemcy
tel.: +49-(0)89-511159 - 0
fax: +49-(0)89-511159 - 59

e-mail: sales@abbyyeu.com

http://www.abbyy.com

Obsługa techniczna
tel.:+49 (0)89 511159-0
fax: +49 (0)89 511159-59
e-mail: support@abbyyeu.com
http://www.abbyy.com

Kontakt dla klientów z Wielkiej Brytanii:

ABBYY Europe GmbH, UK Office
UK Business Development Manager

Adres: 19 Church Street, Bishops Stortford, CM23 2LY, Anglia
tel.: +44 (0)1279-656539
fax: + 44 (0)1279-323767
e-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Obsługa techniczna
e-mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

Pozostałe kraje

 Kontakt dla klientów z krajów nie wymienionych powyżej:

ABBYY Software House
Address: P.O. Box 72, Moskwa 127015, Rosja
tel.: +7 095 783-3700
fax: +7 095 783-2663
e-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Obsługa techniczna
tel.: +7 095 783-3700
fax: +7 095 783-2663
e-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Obsługa techniczna

Odpowiedzi na pytania dotyczące instalacji i używania produktu ABBYY PDF Transformer należy szukać najpierw w dokumentacji dostarczonej z programem (Podręcznik użytkownika i Pomoc) oraz na stronach obsługi technicznej w naszym serwisie WWW.

Jeśli jednak użytkownik nie znajdzie tam odpowiedzi na pytania, prosimy o kontakt z serwisem obsługi technicznej ABBYY pod adresem: support@abbyy.com.

Proszę przygotować następujące informacje:

  • Imię i nazwisko
  • Nazwę firmy
  • Numer telefonu, faksu lub adres e-mail.
  • Numer seryjny kopii produktu ABBYY PDF Transformer
  • Numer wydania
  • Ogólny opis problemu i pełny tekst komunikatu błędu (jeśli jest dostępny).
  • Typ komputera i procesora
  • Wersja systemu operacyjnego Windows
  • Wszelkie pozostałe informacje, które mogą być użyteczne


Jak zarejestrować program ABBYY PDF Transformer 1.0

Należy wybrać jedną z dostępnych metod rejestracji:

  • przez internet
  • pocztą elektroniczną

Patrz także:

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 1.0

Informacje o rejestracji

Ochrona danych rejestracyjnych


Okno dialogowe Informacje o programie ABBYY PDF Transformer 1.0

W tym oknie dialogowym wyświetlane są ogólne informacje o programie.

Aby zarejestrować posiadaną kopię programu ABBYY PDF Transformer, należy kliknąć pozycję Zarejestruj teraz! i postępować według wyświetlonych instrukcji.

Rejestracja programu


Okno dialogowe Gdzie kupić

To okno dialogowe oferuje dwie metody zakupu programu ABBYY PDF Transformer 1.0:

    • przez internet
    • w biurze firmy ABBYY lub od jednego z partnerów handlowych

Należy wybrać jedną z opcji i kliknąć OK.

Gdzie kupić program ABBYY PDF Transformer


Okno dialogowe Aktywacja programu ABBYY PDF Transformer 1.0

Program ABBYY PDF Transformer 1.0 w wersji Try&Buy (Wersja demonstracyjna) ma ograniczoną funkcjonalność i umożliwia otwarcie jedynie 15 dokumentów.

Aby korzystać z pełnej wersji programu ABBYY PDF Transformer, należy program aktywować.

  1. W oknie dialogowym Aktywacja ABBYY PDF Transformer 1.0 należy wybrać jedną z dwóch dostępnych opcji:
  • Aktywuj teraz
    Kliknięcie OK spowoduje uruchomienie procesu aktywacji.
  • Aktywuj później
    Aktywacja zostanie odłożona na później, a program wyświetli liczbę stron, które nie mogą być wyświetlone w wersji demonstracyjnej.
  2. Aby przejrzeć warunki aktywacji, należy kliknąć odsyłacz Ochrona danych aktywacji.

Okno dialogowe Wprowadź numer seryjny

Ochrona danych aktywacji


Okno dialogowe Rejestracja ABBYY PDF Transformer 1.0

Posiadaną kopię programu ABBYY PDF Transformer 1.0 można zarejestrować.

Korzyści jakie otrzymuje zarejestrowany użytkownik:

  • Bezpłatna obsługa techniczna
  • Zniżki przy zakupie programów firmy ABBYY
  • Status preferowanego klienta

Zaznacz opcję Wyświetl ponownie to okno dialogowe , aby to okno dialogowe było wyświetlone po ponownym uruchomieniu programu.

  • Kliknij przycisk Zarejestruj teraz, aby zarejestrować program.
  • Kliknij przycisk Przypomnij później, aby zarejestrować program w późniejszym terminie.
  • Kliknij przycisk Anuluj, aby zamknąć to okno dialogowe.

Patrz także:

Informacje o rejestracji

Ochrona danych rejestracyjnych


Okno dialogowe Wprowadź Nnumer seryjny

Okno dialogowe Wprowadź Numer seryjny

Jeśli zakupiona została pełna wersja programu ABBYY PDF Transformer 1.0 i użytkownik otrzymał numer seryjny wymagany do uaktywnienia programu, należy go wpisać w odpowiednim polu tego okna dialogowego i kliknąć opcję Aktywuj.


Okno dialogowe Wersja testowa programu ABBYY PDF Transformer 1.0

To okno dialogowe jest wyświetlane, gdy użytkownik korzysta z wersji demonstracyjnej (Try&Buy) programu ABBYY PDF Transformer 1.0 i umożliwia wybór następujących trzech opcji:

  • Wypróbuj ABBYY PDF Transformer (liczba stron dokumentu konwertowanych w wersji demonstracyjnej jest ograniczona)
  • Kup teraz (opcję tą należy wybrać, aby kupić pełną wersję programu)
  • Wprowadz Numer seryjny (opcję tę należy wybrać po zakupieniu pełnej wersji programu i otrzymaniu numeru seryjnego)

Po wybraniu jednej z trzech opcji należy kliknąć przycisk OK.

Aby wyświetlić szczegółowe informacje dotyczące zakupu pełnej wersji programu ABBYY PDF Transformer 1.0, należy wybrać opcję Gdzie kupić.

Więcej...

Jak kupić program ABBYY PDF Transformer 1.0

Ograniczenia wersji demonstracyjnej programu;


Przegląd programu

Do czego służy program ABBYY PDF Transformer 1.0?

Wersja demonstracyjna programu ABBYY PDF Transformer 1.0